package pracownicy;

import java.util.List;

public class P1_WypiszPola {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("pracownicy.csv");
		
		for (Employee emp : emps) {
			// System.out.println(emp.getFirstName() + " " + emp.getLastName());
			System.out.printf("Pracownik %s %s (%s) zarabia $%d\n",
					emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary());
		}
	}

}
